Amarok – versatile and easy to use audio player
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
 
 
 
 
 
 
amarok/doc/pt_BR/requirements.docbook

118 lines
2.1 KiB

<chapter id="requirements">
<title
>Requisitos</title>
<para
>O &amarok; necessita da instalação de vários pacotes de software. Os pacotes necessário estão listados abaixo juntamente com vários outros pacotes que podem melhorar a utilização do &amarok;.</para>
<itemizedlist>
<title
>Necessário:</title>
<listitem
><para
><ulink url="http://www.kde.org"
>KDELIBS 3.2</ulink
></para
></listitem>
<listitem
><para
><ulink url="http://freshmeat.net/projects/taglib"
>TagLib 1.3.1</ulink
></para
></listitem>
</itemizedlist>
<itemizedlist>
<title
>Recomendado:</title>
<listitem
><para
><ulink url="http://gstreamer.net"
>GStreamer-0.8.1 e Gst-Plugins-0.8.1</ulink
></para
></listitem>
</itemizedlist>
<itemizedlist
>
<title
>Opcional:</title>
<listitem
><para
><ulink url="http://www.kde.org"
>aRts 1.2</ulink
></para
></listitem>
<listitem
><para
><ulink url="http://www.k3b.org"
>K3B 0.11</ulink
></para
></listitem>
<listitem
><para
><ulink url="http://www.kde.org"
>KDE-Base 3.2 (necessário para a Barra Lateral do Konqueror)</ulink
></para
></listitem>
<listitem
><para
><ulink url="http://www.kde.org"
>KDEMULTIMEDIA 3.2</ulink
></para
></listitem>
<listitem
><para
><ulink url="http://www.musicbrainz.org/"
>libtunepimp 0.3</ulink
></para
></listitem>
<listitem
><para
><ulink url="http://libvisual.sf.net"
>Libvisual 0.2.0 e os plugins da Libvisual</ulink
></para
></listitem>
<listitem
><para
><ulink url="http://www.mediaapplicationserver.net"
>MAS 0.6.3</ulink
></para
></listitem>
<listitem
><para
><ulink url="http://www.networkmultimedia.org"
>NMM 0.4.4</ulink
></para
></listitem>
<listitem
><para
>Servidor X com aceleração OpenGL</para
></listitem>
<listitem
><para
><ulink url="http://www.libsdl.org"
>SDL 1.2</ulink
></para
></listitem>
<listitem
><para
><ulink url="http://xine.sourceforge.net"
>xine 1.0.0</ulink
></para
></listitem>
<listitem
><para
><ulink url="http://xmms.org"
>XMMS 1.2 e plugins de visualização do XMMS</ulink
></para
></listitem>
</itemizedlist>
<note
><para
>Se você obter esta dependências através de um sistema de empacotamento, deve também instalar a componente 'devel' dos pacotes!</para
></note>
</chapter>